/**
 * cookie conditional google maps
 */
.cookie-conditional-google-maps {
  position: relative;
}
.cookie-conditional-google-maps .gdpr-hint-wrapper > img {
  max-height: none;
}
.cookie-conditional-google-maps .gdpr-hint {
  display: inline-table;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: #e3e3e3 solid 3px;
  width: auto;
  max-width: 400px;
  height: 150px;
  background: white;
  margin: auto;
  padding: 20px;
  text-align: center;
}
@media only screen and (min-width: 576px) {
  .cookie-conditional-google-maps .gdpr-hint {
    height: 120px;
  }
}
.cookie-conditional-google-maps .gdpr-hint > p {
  text-align: center;
  text-wrap: avoid;
}
.cookie-conditional-google-maps .btn {
  margin: 10px;
  background: #9b2015;
  color: #ffffff;
}
.headSection .cookie-conditional-google-maps .gdpr-hint-wrapper {
  text-align: center;
}
.headSection .cookie-conditional-google-maps .gdpr-hint-wrapper > img {
  width: auto;
  max-height: 400px;
  margin: 0 auto;
}
/**
 * cookiebar banner
 */
#cookie_bar_v2 {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  color: #1e1e1e;
  padding: 25px 0 0;
  background: rgba(255, 255, 255, 0.95);
}
#cookie_bar_v2.position-top {
  /* positioning to top */
  bottom: auto;
  top: 0;
  border-bottom: 10px #797979 solid;
}
#cookie_bar_v2.position-bottom {
  /* positioning to bottom */
  bottom: 0;
  top: auto;
  border-top: 10px #797979 solid;
}
#cookie_bar_v2 .container {
  position: relative;
}
#cookie_bar_v2_head {
  padding: 0 15px 14px;
  border-bottom: 2px rgba(14, 35, 99, 0.1) solid;
}
#cookie_bar_v2_head > strong {
  font-size: 20px;
  font-family: 'HelveticaNeueLTStd Medium', Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #9b2015;
}
#cookie_bar_v2_head > span {
  float: right;
  clear: both;
  display: block;
  vertical-align: top;
}
#cookie_bar_v2_content {
  padding: 5px 15px 15px;
}
#cookie_bar_v2_content label {
  color: #454545;
  font-weight: 400;
  display: inline-block;
  cursor: pointer;
  position: relative;
  font-size: 16px;
  font-family: 'HelveticaNeueLTStd Medium', Helvetica, Arial, sans-serif;
  font-weight: 600;
  color: #1e1e1e;
  margin-top: 10px;
}
#cookie_bar_v2_content label.checkbox > span {
  float: right;
  padding-left: 42px;
  cursor: pointer;
  display: block;
}
#cookie_bar_v2_content span {
  color: #1e1e1e;
}
#cookie_bar_v2_content input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: 1px solid #34495E;
  border-radius: 4px;
  outline: none;
  transition-duration: 0.3s;
  background-color: #41B883;
  cursor: pointer;
  visibility: hidden;
  /* checkbox slider - inactive */
  /* checkbox slider - active */
}
#cookie_bar_v2_content input + span::before {
  content: " ";
  display: block;
  height: 12px;
  width: 29px;
  background: #e6e6e6;
  border-radius: 10px;
  position: absolute;
  top: 2px;
  left: 0;
}
#cookie_bar_v2_content input + span::after {
  display: block;
  content: " ";
  height: 18px;
  width: 18px;
  background: #909090;
  border-radius: 18px;
  position: absolute;
  top: -1px;
  left: 0;
  transition: 0.2s;
}
#cookie_bar_v2_content input:checked + span::after {
  background: #9b2015;
  left: 12px;
}
#cookie_bar_v2_content input:active {
  border: 2px solid #34495E;
}
#cookie_bar_v2_content p {
  color: #151515;
  text-align: left;
  font-size: 12px;
}
#cookie_bar_v2_content > div > p:first-child {
  font-size: 12px;
  padding-top: 10px;
}
#cookie_bar_v2_content > div > p:first-child a {
  color: #151515;
  text-decoration: underline;
}
#cookie_bar_v2_content > div:last-child {
  margin-left: auto;
}
#cookie_bar_v2_btns {
  position: absolute;
  top: -10px;
  right: 0;
}
#cookie_bar_v2_btns .btn {
  margin-bottom: 5px;
}
#cookie_bar_allow_selected {
  background: #dddddd;
  color: #9b2015 !important;
}
#cookie_bar_allow_selected:hover {
  background: #9b2015 !important;
  color: #ffffff !important;
}
#cookie_bar_allow_all {
  background: #9b2015 !important;
  color: #ffffff !important;
}
#cookie_bar_allow_all:hover {
  background: #9b2015 !important;
  color: #ffffff !important;
}
@media (max-width: 768px) {
  #cookie_bar_v2_content div > p br + br {
    display: none;
  }
  #cookie_bar_v2_head > strong {
    font-size: 16px;
  }
  #cookie_bar_v2_content label {
    font-size: 15px;
  }
  #cookie_bar_v2_btns {
    position: relative;
    top: initial;
    right: initial;
    padding: 0 0 15px 0;
  }
}
@media (max-width: 500px) {
  #cookie_bar_v2_content label {
    font-size: 13px;
  }
  #cookie_bar_v2_btns {
    padding: 0 0 15px 0;
  }
  #cookie_bar_v2_btns a.btn {
    width: calc(100% - 20px);
  }
}
@media only screen and (min-width: 992px) {
  #cookie_bar_v2 .container {
    width: 1024px;
  }
}
/**
 * cookiebar editButton
 */
#cookie_bar_edit_button {
  position: fixed;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 40px;
  overflow: hidden;
  background-color: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
}
#cookie_bar_edit_button.bottom-right {
  right: 0;
  left: auto;
}
#cookie_bar_edit_button a {
  display: block;
  width: 25px;
  height: 25px;
  padding: 0;
  background-image: url('../images/checkbox_weiss.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  border: none;
  text-indent: -999em;
}
@media only screen and (min-width: 992px) {
  #cookie_bar_edit_button {
    width: 60px;
    height: 60px;
  }
}
@media only screen and (min-width: 1378px) {
  #cookie_bar_edit_button {
    width: 70px;
    height: 70px;
  }
}
